# Having multiple "Monitor" sections is known to be problematic. Make
# sure you don't have in use another one laying around e.g. in another
# xorg.conf.d file or even a generic xorg.conf file. More details can
# be found in https://bugs.freedesktop.org/show_bug.cgi?id=32430.

#Section "Monitor"
#  Identifier "Default Monitor"
#
#  ## If your monitor doesn't support DDC you may override the
#  ## defaults here
#  #HorizSync 28-85
#  #VertRefresh 50-100
#
#  ## Add your mode lines here, use e.g the cvt tool
#EndSection
Section "Monitor"
Identifier "DVI-0"
VendorName "SAMSUNG"
ModelName "E1920NR"
DisplaySize 377 303
HorizSync 31.0 - 80.0
VertRefresh 56.0 - 76.0
Option "DPMS"
Modeline "1280x1024" 108.88 1280 1360 1496 1712 1024 1025 1028 1060 +HSync +Vsync
EndSection
